Skip to main content
POST
/
browser
/
export
/
cookies
Find cookies of profiles
curl --request POST \
  --url https://api.gologin.com/browser/export/cookies \
  --header 'Authorization: Bearer <token>'
[
  {
    "url": "<string>",
    "domain": "<string>",
    "name": "<string>",
    "value": "<string>",
    "hostOnly": true,
    "path": "<string>",
    "secure": true,
    "sameSite": "<string>",
    "httpOnly": true,
    "session": true,
    "expirationDate": 123
  }
]

Documentation Index

Fetch the complete documentation index at: https://gologin.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json
url
string
required
domain
string
required
name
string
required
value
string
required
hostOnly
boolean
required
path
string
required
secure
boolean
required
sameSite
string
required
httpOnly
boolean
required
session
boolean
required
expirationDate
number
required